# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = xz
pkgbase = xz
xdata = pkgtype=pkg
pkgver = 5.6.2-1
pkgdesc = Library and command line tools for XZ and LZMA compressed files
url = https://xz.tukaani.org/xz-utils/
builddate = 1718491948
packager = Developer <dev@tuxcore.org>
size = 2816593
arch = x86_64
license = GPL
license = LGPL
license = custom
provides = liblzma.so=5-64
depend = sh
makedepend = git
makedepend = po4a
makedepend = doxygen
